@echo off
REM Copyright (c) 2008-2020, Pervasync LLC. All rights reserved.
if exist pervasync_client_mysql_reset.bat goto start
echo Error!! This batch file can only be executed in its own folder.
goto error

:start
java -classpath "../../classes;..\..\lib\*"  pervasync.client.SyncClientSetup mysql dropdb
if ERRORLEVEL 1 goto error
goto success

:error
set BATCH_ERROR=1
echo "Shell script completed with error."
goto done

:success
set BATCH_ERROR=0
echo "Shell script completed successfully."

:done
rem -- We're done!
